@charset "UTF-8";
/*--------------------------------------------------------

 Base / 基本設定
 
--------------------------------------------------------*/
:root{
  --color-main: #c83b2c;
  --color-sub: #82a9C7;
  --color-tokuten: #fdf451;
  --color-tokuten-area: #fffddb;
  --color-contact: #0096e0;
  --color-red: #e50012;
  --color-black: #161925;
  --color-lightgray1: #f2f2f2;
  --color-lightgray2: #ccc;
  --color-white: #fff;
}

* {
  margin: 0;
  padding: 0;
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, main, menu, nav, section {
  display: block;
}
nav ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
del {
  text-decoration: line-through;
}
abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
input,
textarea,
select {
  margin: 0;
  vertical-align: middle;
}
input {
  overflow: visible;
}
select {
  text-transform: none;
}
textarea {
  overflow: auto;
  resize: vertical;
}
button {
  overflow: visible;
}
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}
body {
  width: 100%;
  color: var(--color-black);
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.65;
  background-color: var(--color-white);
}
li {
  list-style-type: none;
}
a {
  color: var(--color-black);
  text-decoration: none;
}
button {
  border: none;
}
img {
  display: block;
  max-width: 100%;
}
input, button, textarea {
  appearance: none;
}
input[type="checkbox"],
input[type="radio"] {
  display: none;
}
#wrapper {
  overflow: hidden;
}
/*--------------------------------------------------------
 Responsive
--------------------------------------------------------*/
@media screen and (min-width: 835px) {
  body {
    line-height: 1.75;
  }
}




/*--------------------------------------------------------

 Header / ヘッダー

--------------------------------------------------------*/
.Header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  min-height: 56px;
  background: var(--color-white);
  border-bottom: solid 1px var(--color-lightgray1);
}
.Header__inner {
  width: 100%;
  position: relative;
}
.Header__head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1280px;
  padding: 0 16px;
  margin: auto;
  box-sizing: border-box;
  width: 100%;
  padding: 0 4.27%;
}
.Header__head__title {
  font-size: 16px;
  line-height: 1.3;
}
.Header__head__title a {
  transition: opacity .15s;
}
.Header__head__title a:hover {
  opacity: .7;
}
.Header__head__kikan {
  color: var(--color-main);
  font-weight: 700;
}
.Header .HeaderNav__btn {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  cursor: pointer;
}
.Header .HeaderNav__item {
  width: 54px;
  max-height: 56px;
  font-size: 11px;
  text-align: center;
  position: relative;
}
.Header .HeaderNav__item::before {
  content: "";
  width: 1px;
  height: 48px;
  background: var(--color-lightgray1);
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}
.Header .HeaderNav__item a {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 8px 0 7px;
}
.Header .HeaderNav__item a .icon-tel-header {
  display: inline-block;
  width: 24px;
  height: 24px;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: center;
  background: url("../images/icon_tel.svg") 0 0/cover;
}
.Header .HeaderNav__item a .icon-menu {
  display: inline-block;
  width: 24px;
  height: 24px;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: center;
  background: url("../images/icon_menu.svg") 0 0/cover;
}
.Header .overlay {
  display: none;
  background-color: rgba(0, 0, 0, 0.49);
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.Header .navDrawr {
  background-color: var(--color-white);
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 56px;
  bottom: 0;
  right: -100%;
  z-index: 200;
  overflow-y: auto;
  transition: all .6s;
  -webkit-overflow-scrolling: touch;
}
.Header .HeaderMenu {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 1280px;
  padding: 0 16px;
  margin: auto;
  box-sizing: border-box;
  padding: 0;
  width: 100%;
}
.Header .HeaderMenu__item {
  padding: 12px 4.27%;
  border-top: solid 1px var(--color-lightgray2);
}
.Header .HeaderMenu__item.title {
  color: var(--color-white);
  font-size: 14px;
  font-weight: 700;
  padding-top: 4px;
  padding-bottom: 4px;
  background: var(--color-main);
}
.Header .HeaderMenu__item a {
  display: block;
  position: relative;
}
.Header .HeaderMenu__item a::before {
  display: inline-block;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 1;
  width: 8px;
  height: 8px;
  border-top: 2px solid #888;
  border-right: 2px solid #888;
  transform: rotate(45deg);
}
.Header .HeaderMenu__item a:hover {
  text-decoration: underline;
}
.Header .HeaderMenu.w-half {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  border-bottom: solid 1px var(--color-lightgray2);
}
.Header .HeaderMenu.w-half .HeaderMenu__item {
  width: calc(100% / 2);
  font-size: 12px;
}
.Header .HeaderMenu.w-half .HeaderMenu__item a::before {
  display: none;
}
.Header .HeaderMenu.w-half .HeaderMenu__item:nth-child(even) {
  border-left: solid 1px var(--color-lightgray2);
}
.nav-open .navDrawr {
  right: 0;
}
/*--------------------------------------------------------
 Responsive
--------------------------------------------------------*/
@media screen and (min-width: 835px) {
  .Header__head {
    padding: 0 32px;
  }
  .Header .HeaderMenu {
    padding: 0 32px;
  }
  .Header__head__title {
    font-size: 14px;
  }
  .Header .navDrawr {
    display: flex;
    align-items: center;
    top: 57px;
    left: 0;
    right: inherit;
    height: 40px;
    overflow: hidden;
    border-bottom: solid 1px var(--color-lightgray1);
  }
  .Header .HeaderMenu {
    flex-direction: row;
    border: none;
    margin-top: 0;
    margin-bottom: 0;
  }
  .Header .HeaderMenu__item {
    font-size: 15px;
    padding: 0 1em;
    line-height: 24px;
    border-top: none;
    border-right: solid 1px var(--color-lightgray2);
  }
  .Header .HeaderMenu__item.title {
    font-size: 12px;
    padding: 0 4px 0 8px;
    margin-right: 4px;
    background: var(--color-black);
    position: relative;
    border: none;
  }
  .Header .HeaderMenu__item.title::before {
    content: "";
    position: absolute;
    top: 0;
    left: 100%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 12px 0 12px 8px;
    border-color: transparent transparent transparent var(--color-black);
  }
  .Header .HeaderMenu__item a::before {
    display: none;
  }
}
@media screen and (min-width: 635px) and (max-width: 1119px) {
  .Header .HeaderMenu__item {
    font-size: 15px;
  }
}




/*--------------------------------------------------------

 Breadcrumb / パンくずリスト

--------------------------------------------------------*/
.Breadcrumb {
  border-bottom: solid 1px var(--color-lightgray1);
  margin-top: 56px;
}
.Breadcrumb__inner {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
  max-width: 1280px;
  padding: 0 16px;
  margin: auto;
  box-sizing: border-box;
  height: 32px;
}
.Breadcrumb__item {
  color: #888;
  font-size: 12px;
  line-height: 1.5;
  margin-right: 20px;
  position: relative;
}
.Breadcrumb__item:first-child {
  width: 10px;
}
.Breadcrumb__item .icon-home {
  display: inline-block;
  width: 24px;
  height: 24px;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../images/icon_home.svg");
  background-size: cover;
  position: relative;
  left: -8px;
}
.Breadcrumb__item + .Breadcrumb__item::before {
  display: inline-block;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 1;
  width: 8px;
  height: 8px;
  border-top: 2px solid #888;
  border-right: 2px solid #888;
  transform: rotate(45deg);
  width: 6px;
  height: 6px;
  right: calc(100% + 8px);
  border-width: 1px;
}
/*--------------------------------------------------------
 Responsive
--------------------------------------------------------*/
@media screen and (min-width: 835px) {
  .Breadcrumb {
    margin-top: 96px;
  }
  .Breadcrumb__inner {
    padding: 0 32px;
  }
}




/*--------------------------------------------------------

 Content / コンテンツ

--------------------------------------------------------*/
.Content__head {
  text-align: center;
  padding: 24px 0;
}
.Content__head__phrase {
  font-size: 14px;
  margin-bottom: 4px;
}
.Content__head__title {
  font-size: 20px;
  font-weight: 700;
}

.heading {
  display: inline-block;
  color: var(--color-main);
  font-weight: 700;
  text-align: center;
  margin-bottom: 16px;
}

.Content__More .btn-more {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2em;
  height: 2em;
  color: var(--color-white);
  font-size: 16px;
  outline: none;
  border: none;
  border-radius: 3px;
  background-color: var(--color-sub);
  transition: all .2s;
  cursor: pointer;
  margin-top: 10px;
}
/*--------------------------------------------------------
 Responsive
--------------------------------------------------------*/
@media screen and (min-width: 835px) {
  .Content__head {
    padding: 40px 0;
  }
  .Content__head__phrase {
    font-size: 16px;
  }
  .Content__head__title {
    font-size: 28px;
  }
  .heading {
    font-size: 18px;
  }
}




/*--------------------------------------------------------

 Search / 商品を探す

--------------------------------------------------------*/
.Search {
  padding: 24px 0;
  border-top: 2px solid var(--color-main);
  background: var(--color-lightgray1);
}
.Search__inner {
  width: 100%;
  max-width: 1280px;
  padding: 0 16px;
  margin: auto;
  box-sizing: border-box;
}
.Search__head {
  font-size: 18px;
  font-weight: 700;
  text-align: left;
  margin-bottom: 16px;
}
.SearchNav {
  display: flex;
  flex-wrap: wrap;
}
.SearchNav a {
  transition: opacity .15s;
}
.SearchNav a:hover {
  opacity: .7;
}
.SearchNav__item {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
  height: 56px;
  border-bottom: 1px solid var(--color-lightgray1);
  background: var(--color-white);
  position: relative;
}
.SearchNav__item::before {
  display: inline-block;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 1;
  width: 8px;
  height: 8px;
  border-top: 2px solid #888;
  border-right: 2px solid #888;
  transform: rotate(45deg);
  right: 16px;
}
.SearchNav__item.is-empty {
  height: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0;
  margin-bottom: 0;
}
.SearchNav__icon {
  width: 32px;
  height: 32px;
  margin: 0 16px;
}
.SearchNav__icon img {
  display: inline-block;
}
/*--------------------------------------------------------
 Responsive
--------------------------------------------------------*/
@media screen and (min-width: 835px) {
  .Search {
    padding: 40px 0;
  }
  .Search__inner {
    padding: 0 32px;
  }
  .Search__head {
    font-size: 24px;
  }

  .SearchNav__item {
    justify-content: center;
    width: 180px;
    height: 160px;
    text-align: center;
    padding: 16px 0;
    margin: 8px;
  }
  .SearchNav__item::before {
    display: none;
  }
  .SearchNav__icon {
    width: 100%;
    height: 64px;
  }
}




/*--------------------------------------------------------

 Contact / お問い合わせ

--------------------------------------------------------*/
.ContactNav {
  padding: 24px 0;
}
.ContactNav a {
  transition: opacity .15s;
}
.ContactNav a:hover {
  opacity: .7;
}
.ContactNav.yellow-area {
  text-align: center;
  padding: 24px 0;
  /*margin-top: 40px;*/
  background: var(--color-tokuten-area);
}
.ContactNav.yellow-area p {
  margin-bottom: 16px;
}
.ContactNav__inner {
  width: 100%;
  max-width: 1280px;
  padding: 0 16px;
  margin: auto;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  flex-direction: column;
  padding: 0;
}
.ContactNav__item {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  font-weight: 700;
  margin-bottom: 15px;
  box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.25);
  cursor: pointer;
}
.ContactNav__item__inner {
  display: flex;
  align-items: center;
}
.ContactNav__icon {
  margin-right: 8px;
}
.ContactNav__icon img {
  display: block;
  width: 20px;
  height: 20px;
  object-fit: cover;
}
.ContactNav .tel_number {
  font-size: 26px;
  line-height: 1;
  letter-spacing: 1px;
}
.ContactNav .tel_time {
  font-size: 14px;
  padding: 4px 0 0 2em;
}
.ContactNav__Tokuten {
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 100%;
  max-width: 304px;
  font-weight: 700;
  text-align: center;
  padding-top: 8px;
}
.ContactNav__Tokuten a {
  transition: opacity .15s;
}
.ContactNav__Tokuten a:hover {
  opacity: .7;
}
.ContactNav__Tokuten .heading {
  color: var(--color-red);
  margin-bottom: 4px;
}
.icon-svg {
  display: flex;
  align-items: center;
  flex-direction: row;
}
.icon-svg .icon-tel {
  margin-right: 4px;
}
/*--------------------------------------------------------
 Responsive
--------------------------------------------------------*/
@media screen and (min-width: 835px) {
  .ContactNav {
    padding: 56px 0;
  }
  .ContactNav__inner {
    padding: 0 32px;
  }
  .ContactNav.yellow-area {
    padding: 48px 0;
  }
  .ContactNav.yellow-area .heading {
    font-size: 24px;
  }
  .ContactNav.yellow-area p {
    font-size: 18px;
  }
  .ContactNav.yellow-area p br {
    display: none;
  }
  .ContactNav__inner {
    flex-direction: row;
  }
  .ContactNav__inner.reverse {
    flex-direction: row-reverse;
  }
  .ContactNav__inner.reverse .btn-solid {
    font-size: 20px;
    margin-left: 40px;
  }
  .ContactNav__item {
    font-size: 18px;
    margin: 0 16px;
  }
  .ContactNav__icon {
    /*margin-top: 5px;*/
  }
  .ContactNav__icon img {
    width: 24px;
    height: 24px;
  }
  .ContactNav .tel_number {
    font-size: 32px;
    padding-top: 5px;
  }
  .ContactNav .tel_time {
    display: block !important;
  }
  .ContactNav__Tokuten {
    padding-top: 0;
  }
  .ContactNav__Tokuten .heading {
    font-size: 16px;
  }
}




/*--------------------------------------------------------

 Footer /　フッター

--------------------------------------------------------*/
.Footer {
  width: 100%;
  padding-top: 24px;
}
.Footer__Contact {
  width: 100%;
  max-width: 1280px;
  padding: 0 16px;
  margin: auto;
  box-sizing: border-box;
  text-align: center;
}
.Footer__Contact__head {
  font-size: 18px;
  font-weight: 700;
  text-align: left;
  margin-bottom: 16px;
}
.Footer__Company__logo {
  height: 50px;
  margin-bottom: 15px;
}
.Footer__Company__logo img {
  display: inline-block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.Footer__Company__name {
  font-size: 18px;
  margin: 0;
}
.Footer__Company__address {
  font-size: 14px;
  margin-top: 4px;
}
.Footer .FooterNav {
  margin-top: 32px;
}
.Footer .FooterNav__Guide {
  border-top: solid 1px var(--color-lightgray2);
  border-bottom: solid 1px var(--color-lightgray2);
}
.Footer .FooterNav__Guide__menu {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: auto;
}
.Footer .FooterNav__Guide__item {
  width: calc(100% / 2);
  color: #666;
  font-size: 12px;
  line-height: 1.4;
  padding: 10px 4.27%;
}
.Footer .FooterNav__Guide__item:nth-child(even) {
  border-left: solid 1px var(--color-lightgray2);
}
.Footer .FooterNav__Guide__item a {
  display: block;
  position: relative;
}
.Footer .FooterNav__Guide__item a::before {
  display: inline-block;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 1;
  width: 8px;
  height: 8px;
  border-top: 2px solid #888;
  border-right: 2px solid #888;
  transform: rotate(45deg);
  right: -6px;
}
.Footer .FooterNav .Copyright {
  display: inherit;
  color: #888;
  font-size: 10px;
  text-align: center;
  padding: 4px 0;
}
/*--------------------------------------------------------
 Responsive
--------------------------------------------------------*/
@media screen and (min-width: 835px) {
  .Footer {
    padding-top: 40px;
  }
  .Footer__Contact {
    padding: 0 32px;
  }
  .Footer__Contact__head {
    font-size: 24px;
  }
  .Footer__Company__name {
    font-size: 24px;
  }
  .Footer__Company__address {
    font-size: 16px;
  }
  .Footer .FooterNav {
    margin-top: 48px;
  }
  .Footer .FooterNav__Guide__item {
    font-size: 14px;
    width: auto;
    padding: 10px 20px 10px 0;
    margin: 0 16px;
  }
  .Footer .FooterNav__Guide__item:nth-child(even) {
    border-left: none;
  }
  .Footer .FooterNav__Guide__item a::before {
    right: -18px;
  }
}




/*--------------------------------------------------------

 Button / ボタン

--------------------------------------------------------*/
.btn-white {
  color: var(--color-main);
  max-width: 368px;
  border: 2px solid var(--color-main);
  border-radius: 8px;
  background-color: var(--color-white);
}
.btn-solid {
  max-width: 368px;
  color: var(--color-white);
  border: 2px solid var(--color-main);
  border-radius: 8px;
  background-color: var(--color-main);
}
.btn-yellow {
  color: var(--color-black);
  line-height: 48px;
  border-radius: 24px;
  background: var(--color-tokuten);
}
.btn-size__s {
  height: 40px;
}
.btn-size__m {
  height: 56px;
}
.btn-size__l {
  height: 72px;
}
/*--------------------------------------------------------
 Responsive
--------------------------------------------------------*/
@media screen and (min-width: 835px) {
  .btn-size__s {
    height: 72px;
  }
  .btn-size__m, .btn-size__l {
    height: 88px;
  }
}




/*--------------------------------------------------------

 Colors / カラー

--------------------------------------------------------*/
.main-color {
  color: var(--color-main);
}
.c-black {
  color: var(--color-black);
}
.c-red {
  color: var(--color-red);
}
.c-white {
  color: var(--color-white);
}
.bg-gray {
  background: var(--color-lightgray1);
}
.bg-yellow {
  background: var(--color-tokuten-area);
}




/*--------------------------------------------------------

 Colors / カラー

--------------------------------------------------------*/
.fz-small{
  font-size: 75%;
}




/*--------------------------------------------------------

 Mediaquery / メディアクエリ

--------------------------------------------------------*/
@media screen and (min-width: 835px) {
  .pc {
    display: inherit!important;
  }
  .sp {
    display: none!important;
  }
}
@media screen and (max-width: 834px) {
  .pc {
    display: none!important;
  }
  .sp {
    display: inherit;
  }
}